
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400&family=Raleway:wght@300;400&family=Sacramento&display=swap');
:root {
--c_1t: #4B4B4B;  /* colo de titulos y fecha */
--c_1: #FF608B;  /* colo de titulos y fecha */
--c_1cc:rgba(255,96,139,0.8);
--c_1dd:rgba(255,96,139,0.8);
--c_1_2:rgba(255,96,139,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(255,96,139,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #4B4B4B;   /* color de textos */
--c_3: #4B4B4B;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: #ffffff;
--c_ConfirmarH: var(--c_1cc);
	--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB:rgba(255,255, 255, 0.80);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: #var(--c_1);

    
  --f_FF1: 'Nunito', sans-serif;
  --f_FFEspecial: 'Sacramento', cursive;
  --f_FFRegular: 'Raleway', sans-serif;

	
  --f_F0: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 2.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 6rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 2.2rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	    --anchoFondo: 40vw;
    --anchoPrincipal: 40.05vw;
    --altoHeader: 30vw;
    --font1Size: 3.6vw;
    --font1Top: 23vw;
    --fontAmpTop: 16vw;
    --font1aTop: 17vw;
    --font1LH: 4vw;
    --font2Size: 1.4vw;
    --font2Top: 4vw;
    --font2LH: 3.00vw;
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 3vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 3vw;
	
	    --anchoContenedorInterior: 90%;

	--imagenSeparador: url(../../../../../../../recursos/rev/Monograma-/78754_monograma4F1.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Monograma-/13746_monograma4Fondo.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Monograma-/44633_monograma4FP.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Monograma-/28492_monograma4H.webp);
--imagenPie: url(../../../../../../../recursos/rev/Monograma-/81666_monograma4Pie.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Monograma-/17753_monograma4Tenue.webp);


}

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}


.lugarColumnaI{
	width: 38% !important;
}
.lugarColumnaD{
	width: 58% !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
		display: none;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
	display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
	text-transform: uppercase;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.cuadroBlanco{
	width: 80%;
}



@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 50vw;
    --anchoPrincipal: 50.05vw;
    --altoHeader: 37.5vw;
    --font1Size: 3.75vw;
    --font1Top: 28.75vw;
    --fontAmpTop: 20vw;
    --font1aTop: 21.25vw;
    --font1LH: 5vw;
    --font2Size: 1.25vw;
    --font2Top: 5vw;
    --font2LH: 3.75vw;
    --marginTopContenedor: 3.75vw;
    --marginBottomBadgesSave: 3.75vw;
    --marginBottomBadges: 2.5vw;
    --marginBottomMain: 3.75vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60.05vw;
    --altoHeader: 45vw;
    --font1Size: 4.5vw;
    --font1Top: 34.5vw;
    --fontAmpTop: 24vw;
    --font1aTop: 25.5vw;
    --font1LH: 6vw;
    --font2Size: 1.5vw;
    --font2Top: 6vw;
    --font2LH: 4.5vw;
    --marginTopContenedor: 4.5vw;
    --marginBottomBadgesSave: 4.5vw;
    --marginBottomBadges: 3vw;
    --marginBottomMain: 4.5vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70.05vw;
    --altoHeader: 52.5vw;
    --font1Size: 5.25vw;
    --font1Top: 40.25vw;
    --fontAmpTop: 28vw;
    --font1aTop: 29.75vw;
    --font1LH: 7vw;
    --font2Size: 1.75vw;
    --font2Top: 7vw;
    --font2LH: 5.25vw;
    --marginTopContenedor: 5.25vw;
    --marginBottomBadgesSave: 5.25vw;
    --marginBottomBadges: 3.5vw;
    --marginBottomMain: 5.25vw;
			    --anchoContenedorInterior: 90%;

  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80.05vw;
    --altoHeader: 60vw;
    --font1Size: 6vw;
    --font1Top: 46vw;
    --fontAmpTop: 32vw;
    --font1aTop: 34vw;
    --font1LH: 8vw;
    --font2Size: 2vw;
    --font2Top: 8vw;
    --font2LH: 6vw;
    --marginTopContenedor: 6vw;
    --marginBottomBadgesSave: 6vw;
    --marginBottomBadges: 4vw;
    --marginBottomMain: 6vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90.05vw;
    --altoHeader: 71.25vw;
    --font1Size: 7.125vw;
    --font1Top: 54.625vw;
    --fontAmpTop: 38vw;
    --font1aTop: 40.375vw;
    --font1LH: 9.5vw;
    --font2Size: 2.375vw;
    --font2Top: 9.5vw;
    --font2LH: 7.125vw;
    --marginTopContenedor: 5vw;
    --marginBottomBadgesSave: 7.125vw;
    --marginBottomBadges: 4.75vw;
    --marginBottomMain: 7.125vw;




--f_FTimerNumero: 300 normal 6rem var(--f_FFRegular); 



--imagenSeparador: url(../../../../../../../recursos/rev/Monograma-/55417_monograma4F2.webp);

		

	}
	
}
